export const purchasedDeal = [
    {
      "ReferenceId": 15,
      "ReferenceKey": "c9b9efeecdc6440a986e815b8ab9b0ef",
      "DealId": 388,
      "DealKey": "c8e64b2cb2ff4853a5e27954b1ad56a7",
      "Title": "N 5000  car offer  for N 3333",
      "CategoryKey": "37",
      "CategoryName": "Other",
      "MerchantIconUrl": "https://s3.eu-west-2.amazonaws.com/cdn.thankucash.com/o/2022/1/db8b85e3fe9d48448aff73348927d68d.",
      "MerchantKey": "79c4f1e154c945ee95ec01450a0cec62",
      "MerchantName": "Healthcare ",
      "ImageUrl": "https://s3.eu-west-2.amazonaws.com/cdn.thankucash.com/t/79c4f1e154c945ee95ec01450a0cec62/78f0a67a035b4a0ca7278f70c3313b45.png",
      "DealEndDate": "2022-07-15T11:00:00",
      "DealCreateDate": "2022-07-06T12:19:47",
      "ActualPrice": 5000,
      "SellingPrice": 3333,
      "StoreCount": 0,
      "Address": "1004 Federal Housing Complex Rd, Victoria Island 106104, Lagos, Nigeria",
      "CityAreaName": "1004 Federal Housing Complex Rd, Victoria Island 106104, Lagos, Nigeria",
      "CityName": "Abuja",
      "StateName": "Lagos",
      "PurchaseDate": "2022-07-07T02:57:51",
      "ExpiaryDate": "2022-10-05T02:57:51",
      "StatusCode": "dealcode.unused",
      "StatusName": "Unused"
    },
    {
      "ReferenceId": 17,
      "ReferenceKey": "b089e95d13e7436f90da3e6e36e5daed",
      "DealId": 424,
      "DealKey": "c31cb8a89f2b4ca6aa828d8f659f937e",
      "Title": "N 1000 owieuwoertest for N 900",
      "CategoryKey": "0de01cd791a64e7dab763503a1c404d6",
      "CategoryName": "Deals",
      "MerchantKey": "646fb46744a74f3da35e08f5981c92e0",
      "MerchantName": "RMD PTSP",
      "ImageUrl": "https://s3.eu-west-2.amazonaws.com/cdn.thankucash.com/defaults/defaulticon.png",
      "DealEndDate": "2022-08-20T22:59:00",
      "DealCreateDate": "2022-07-09T13:49:00",
      "ActualPrice": 1000,
      "SellingPrice": 900,
      "StoreCount": 0,
      "Address": "1004 Federal Housing Complex Rd, Victoria Island 106104, Lagos, Nigeria",
      "CityAreaName": "1004 Federal Housing Complex Rd, Victoria Island 106104, Lagos, Nigeria",
      "CityName": "Abuja",
      "StateName": "Lagos",
      "PurchaseDate": "2022-07-12T07:43:43",
      "ExpiaryDate": "2022-10-10T07:43:43",
      "StatusCode": "dealcode.unused",
      "StatusName": "Unused"
    },
    {
      "ReferenceId": 86,
      "ReferenceKey": "28f5e4531f49451cb3b8d54224f26f24",
      "DealId": 351,
      "DealKey": "a696a80ce20d42c3bc9efc748fab2d35",
      "Title": "99% off on shiksha school123",
      "CategoryKey": "3",
      "CategoryName": "Beauty & Spa",
      "MerchantIconUrl": "https://s3.eu-west-2.amazonaws.com/cdn.thankucash.com/o/2022/7/d216938b9faa4ecc97237129fd42de92.png",
      "MerchantKey": "dcdd23d1bfd94d1984e6bce9a04d9838",
      "MerchantName": "Deals Hub",
      "ImageUrl": "https://s3.eu-west-2.amazonaws.com/cdn.thankucash.com/o/2022/7/e2a6ae1646f14acbb6a0e1fcd9d32b41.png",
      "DealEndDate": "2022-07-30T17:50:00",
      "DealCreateDate": "2022-07-04T14:26:29",
      "ActualPrice": 12312321,
      "SellingPrice": 123123,
      "StoreCount": 0,
      "Address": "1004 Federal Housing Complex Rd, Victoria Island 106104, Lagos, Nigeria",
      "CityAreaName": "1004 Federal Housing Complex Rd, Victoria Island 106104, Lagos, Nigeria",
      "CityName": "Abuja",
      "StateName": "Lagos",
      "PurchaseDate": "2022-07-27T04:11:50",
      "ExpiaryDate": "2022-10-25T04:11:50",
      "StatusCode": "dealcode.unused",
      "StatusName": "Unused"
    },
    {
      "ReferenceId": 118,
      "ReferenceKey": "f710214cd4a34e15b08f0188e2cf742e",
      "DealId": 488,
      "DealKey": "699c6085cc5d46a4891e3b67aeed7444",
      "Title": "100% off on aaasadffgsffgffgthfshfhhgfsadffgsffgffgthfshfhhgfsadffgsffgffgthfshfhhgfsadffgsffgffgthfshfhhgfsadffgsffgffgthfshfhhgf",
      "CategoryKey": "1",
      "CategoryName": "Food",
      "MerchantIconUrl": "https://s3.eu-west-2.amazonaws.com/cdn.thankucash.com/o/2022/7/3fa6f862df60443ebea2ff0ca5f05f47.png",
      "MerchantKey": "32da98896e114ecdaa582676a3bb5f2d",
      "MerchantName": "Sahyadri Hospital",
      "ImageUrl": "https://s3.eu-west-2.amazonaws.com/cdn.thankucash.com/o/2022/7/5b330e3378db43c49b737b9346ade85f.png",
      "DealEndDate": "2022-08-19T23:59:00",
      "DealCreateDate": "2022-07-29T10:19:59",
      "ActualPrice": 12321,
      "SellingPrice": 12,
      "StoreCount": 0,
      "Address": "1004 Federal Housing Complex Rd, Victoria Island 106104, Lagos, Nigeria",
      "CityAreaName": "1004 Federal Housing Complex Rd, Victoria Island 106104, Lagos, Nigeria",
      "CityName": "Abuja",
      "StateName": "Lagos",
      "PurchaseDate": "2022-08-01T03:36:56",
      "ExpiaryDate": "2022-10-30T03:36:56",
      "StatusCode": "dealcode.unused",
      "StatusName": "Unused"
    },
    {
      "ReferenceId": 126,
      "ReferenceKey": "805b112aadd046b6a0ed0ca6d9409b32",
      "DealId": 497,
      "DealKey": "872fc94b741548d2a874b0cf8569024e",
      "Title": "16% off on  Mini Focus Wristwatch For Men",
      "CategoryKey": "11",
      "CategoryName": "Electronics",
      "MerchantIconUrl": "https://s3.eu-west-2.amazonaws.com/cdn.thankucash.com/o/2022/7/93fae4e1e6234213831735fcc9dda977.png",
      "MerchantKey": "c451cac6661d44bdbf7d9868767b4681",
      "MerchantName": "MadDeals",
      "ImageUrl": "https://s3.eu-west-2.amazonaws.com/cdn.thankucash.com/o/2022/8/fdd76c07cc18478186f21b942646a7c5.png",
      "DealEndDate": "2022-12-31T18:02:00",
      "DealCreateDate": "2022-08-01T13:34:25",
      "ActualPrice": 9500,
      "SellingPrice": 7999,
      "StoreCount": 0,
      "Address": "1004 Federal Housing Complex Rd, Victoria Island 106104, Lagos, Nigeria",
      "CityAreaName": "1004 Federal Housing Complex Rd, Victoria Island 106104, Lagos, Nigeria",
      "CityName": "Abuja",
      "StateName": "Lagos",
      "PurchaseDate": "2022-08-02T06:16:58",
      "ExpiaryDate": "2022-10-31T06:16:58",
      "StatusCode": "dealcode.unused",
      "StatusName": "Unused"
    }
  ]